[class^=only_lang_] {
	display: none;
}
html[lang=en] .only_lang_en,
html[lang=de] .only_lang_de,
html[lang=fr] .only_lang_fr,
html[lang=it] .only_lang_it,
html[lang=nl] .only_lang_nl,
html[lang=pl] .only_lang_pl,
html[lang=hu] .only_lang_hu,
html[lang=ja] .only_lang_ja {
	display: inherit;
}
.alert_error p,
.alert_success p,
.alert_warning p,
.alert_info p {
	font-weight: normal;
}
.alert_error br,
.alert_success br,
.alert_warning br,
.alert_info br {
	display: none;
}